import 'package:json_annotation/json_annotation.dart';

part 'onboarding_info_model.g.dart';
@JsonSerializable()
class OnboardingInfoModel {
  final String? url;
  final String? content;

  OnboardingInfoModel({this.url, this.content});

  factory OnboardingInfoModel.fromJson(Map<String, dynamic> json) => _$OnboardingInfoModelFromJson(json);
  Map<String, dynamic> toJson() => _$OnboardingInfoModelToJson(this);
}